uuid: d55c1526-e901-427c-8bcc-85dab4c2ae48
langcode: es
status: true
dependencies:
  config:
    - node.type.note
id: node.note
target_entity_type_id: node
target_bundle: note
default_langcode: site_default
language_alterable: false
